FLANG

Public Types | Public Member Functions | List of all members
Fortran::evaluate::ArrayConstructorContext Class Reference

## Public Types
using | Result = MaybeExpr
using | Types = AllTypes

## Public Member Functions
| ArrayConstructorContext (ExpressionAnalyzer &c, std::optional< DynamicTypeWithLength > &&t)
void | Add (const parser::AcValue &)
MaybeExpr | ToExpr ()
template<typename T >
Result | Test ()

The documentation for this class was generated from the following file:

- lib/Semantics/expression.cpp